.hexing-style {
    width: 1200px;
    margin: 128px auto;
}

.hexin-title {
    font-size: 44px;
    color: #222;
    font-weight: 600;
    margin-bottom: 65px;
}

.one-list {
    background: #F4F4F4;
    padding: 40px;
    
    margin-bottom: 40px;
    
}
.transform{
    transform: scaleX(-1);
}
.transform-text{
    overflow: hidden;
    display: flex;
}
.transform .transform-text{
    transform: scaleX(-1); /* 文字正过来 */
}

.one-list:hover {
    background: #194AC3;
    background-image: url('../img/index/3.jpg');
    /* background-repeat: repeat; */
    background-size: cover;
    background-repeat: no-repeat;
}

.one-list:hover .right-text-title {
    color: #F4F4F4;
}

.one-list:hover .right-text-text {
    color: #F4F4F4;
}

.one-list:hover .right-text-btn {
    color: #F4F4F4 !important;
}

.one-list:hover .p-text {
    color: #F4F4F4;
}

/* .one-list.activeTex{
    background: #194AC3;
} */

.left-img {
    flex: 0 0 540px;

}

.right-margin {
    margin-right: 40px;
}

.left-margin {
    margin-left: 40px;
}

.left-img img {
    width: 540px;
    height: 380px;
}

.right-text {
    position: relative;
}

.right-text-title {
    font-size: 24px;
    color: #222;
    font-weight: 600;
    margin-bottom: 12px;
}

.p-text {
    font-size: 14px;
    color: #222;
    line-height: 150%;

}

.right-text-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 18px;
    cursor: pointer;
    display: block;
    color: #0049D0 !important;
}

.hexing-style {
    width: 1200px;

}

.qita-style {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.qita-item {
    flex: 0 0 580px;
    overflow: hidden;
    background-color: #F4F4F4;
}

.qita-title {
    color: #222;
    font-size: 24px;
    font-weight: 600;
    margin: 24px 0;
    padding: 0 32px;
}

.imgstyle img {
    width: 100%;
    height: 380px;
}

.qita-text {
    color: #868686;
    font-size: 14px;
    margin-bottom: 12px;
    line-height: 25px;
    padding: 0 32px;

}

.qita-btn {
    display: block;
    font-size: 16px;
    cursor: pointer;
    color: #0049D0 !important;
    padding: 0 32px;
    margin-bottom: 24px;
}

.qita-item:hover {
    background: #194AC3;
    background-image: url('../img/index/3.jpg');
    background-repeat: repeat;
    /* background-size: cover; */
    /* background-repeat: no-repeat; */
}

.qita-item:hover .qita-title {
    color: #F4F4F4;
}

.qita-item:hover .qita-text {
    color: #F4F4F4;
}

.qita-item:hover .qita-btn {
    color: #F4F4F4 !important;
}